" " = " ";
"Agent" = "Aracı";
"Album" = "Albüm";
"Artist" = "Sanatçı";
"Bitrate" = "Bit Oranı";
"Description" = "Açıklama";
"Downloads" = "İndirme";
"File Name" = "Dosya Adı";
"Host" = "Sunucu";
"Language" = "Dil";
"Network" = "Ağ";
"Progress" = "İlerleme";
"Size" = "Boyut";
"Sources" = "Kaynaklar";
"Speed" = "Hız";
"Time" = "Süre";
"Transfer" = "Aktarım";
"Type" = "Tür";
"Uploads" = "Gönderme";
"Uptime" = "Çalışma Süresi";
"Value" = "Değer";